.sidenav-container {
  height: 100%;
}

.sidenav {
  width: 70px;

  .spacearound {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    .logo {
      width: 60px;
      margin-left: 5px;
      margin-top: 5px;
    }

    .navlist {
      width: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      a {
        width: 100%;
        margin-top: 30px;
        display: flex;
        justify-content: center;
        transition: color 0.5s ease;
        .mat-icon {
          font-size: 30px;
        }
      }
      :hover {
        color: #080708;
        transition: color 0.5s ease;
      }
    }

    .linklist  {
      width: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      a {
        width: 100%;
        margin-bottom: 10px;
        display: flex;
        justify-content: center;
        transition: color 0.5s ease;
        fa-icon {
          font-size: 20px;
        }
      } :hover {
        color: #080708;
        cursor: pointer;
        transition: color 0.5s ease;
      }
    }
  }

}

// .mat-drawer-content {
//   button:first-child {
//     position: absolute;
//     top: 0;
//     z-index: 1000;
//     background-color: #F9F9FF;
//     width: 100%;
//     border-radius: 0;
//   }
//   button:first-child:active {
//     background-color: black;
//     color: #F9F9FF;
//   }
// }

.mobile-menu{
  background-color: #F9F9FF;
  position: absolute;
  top: 0;
  z-index: 1000;
  .logo {
    height: 45px;
    width: 45px;
  }
}

.sidenav .mat-toolbar {
  background: inherit;
}

.mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
  z-index: 1;
}

.mat-drawer-side {
  border-right: 0px;
}

.active {
  color: #080708;
}